<!DOCTYPE html>
<!--
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
-->
<html>
    <head>
        <title>Le jeu de la vie</title>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <style>
            td { width: 20px; height: 20px}
            table { text-align: center}
        </style>
    </head>
    <body>
        <h1 style="color: red; text-align: center;">Le jeu de la Vie par Julia Mourier</h1>
          <table border="1">
            <?php
            for($row = 1;$row < $taille;$row++){
            echo "<tr>";
              for($col = 1; $col < $taille; $col++) {
              echo "<td>";
                if ($array[$row][$col] == 0){
                  echo(" ");
                }
                else {
                  echo("O");
                }
                echo "</td>";
                
              }
              echo "</tr>";
            }
            ?>
          </table>
    </body>
</html>
